Bug 246582 - net-mgmt/zabbix3-*: Update to 3.0.31
Summary: net-mgmt/zabbix3-*: Update to 3.0.31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn3.0.31
Keywords: security
Depends on:
Blocks:
 
Reported: 2020-05-19 20:12 UTC by Danilo G. Baio
Modified: 2020-05-22 11:21 UTC (History)
1 user (show)

See Also:
dbaio: merge-quarterly+


Attachments
zabbix3-3.0.31.patch (1.08 KB, patch)
2020-05-19 20:12 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2020-05-19 20:12:37 UTC
Created attachment 214663 [details]
zabbix3-3.0.31.patch
Comment 1 pg 2020-05-20 06:20:06 UTC
Comment on attachment 214663 [details]
zabbix3-3.0.31.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2020-05-20 11:48:04 UTC
A commit references this bug:

Author: dbaio
Date: Wed May 20 11:47:44 UTC 2020
New revision: 535993
URL: https://svnweb.freebsd.org/changeset/ports/535993

Log:
  net-mgmt/zabbix3-*: Update to 3.0.31

  Changelog:	https://www.zabbix.com/rn/rn3.0.31

  PR:		246582
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  MFH:		2020Q2
  X-MFH-with:	531632, 535076
  Security:	4d11d37e-9a8d-11ea-b9b8-641c67a117d8

Changes:
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
Comment 3 commit-hook freebsd_committer 2020-05-22 11:19:57 UTC
A commit references this bug:

Author: dbaio
Date: Fri May 22 11:18:55 UTC 2020
New revision: 536197
URL: https://svnweb.freebsd.org/changeset/ports/536197

Log:
  MFH: r531628 r531630 r531632 r535076 r535874 r535993 r535995

  net-mgmt/zabbix44-*: update 4.4.5 -> 4.4.7

  PR:		245588
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn4.4.7

  net-mgmt/zabbix4-server: update 4.0.17 -> 4.0.19

  PR:		245589
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn4.0.19

  net-mgmt/zabbix3-server: upgrade 3.0.29 -> 3.0.30

  PR:		245591
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Relnotes:	https://www.zabbix.com/rn/rn3.0.30

  net-mgmt/zabbix*-server: Fix build with LIBXML2 option

  PR:		245613
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Reported by:	Christian Ullrich <chris@chrullrich.net>
  Approved by:	maintainer timeout (pg@pakhom.spb.ru, > 3 weeks)

  net-mgmt/zabbix44-*: Update to 4.4.8

  Changelog:	https://www.zabbix.com/rn/rn4.4.8

  PR:		245995
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  net-mgmt/zabbix3-*: Update to 3.0.31

  Changelog:	https://www.zabbix.com/rn/rn3.0.31

  PR:		246582
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  X-MFH-with:	531632, 535076
  Security:	4d11d37e-9a8d-11ea-b9b8-641c67a117d8

  net-mgmt/zabbix4-*: Update to 4.0.20

  Changelog:	https://www.zabbix.com/rn/rn4.0.20

  PR:		246583
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/net-mgmt/zabbix3-server/Makefile
  branches/2020Q2/net-mgmt/zabbix3-server/distinfo
  branches/2020Q2/net-mgmt/zabbix4-server/Makefile
  branches/2020Q2/net-mgmt/zabbix4-server/distinfo
  branches/2020Q2/net-mgmt/zabbix44-server/Makefile
  branches/2020Q2/net-mgmt/zabbix44-server/distinfo
  branches/2020Q2/net-mgmt/zabbix44-server/pkg-plist.frontend
Comment 4 Danilo G. Baio freebsd_committer 2020-05-22 11:21:36 UTC
Committed, thanks!